.dv0{
margin-top:160px;
position:relative;
min-width:1200px;
background-size:auto auto;
}

.dv1{
left:50%;
padding-top:50px;
padding-left:15px;
padding-bottom:50px;
padding-right:15px;
position:relative;
width:1200px;
transform: translateX(-50%);
background-size:auto auto;
}

.dv20{
margin-bottom:40px;
position:relative;
background-size:auto auto;
font-family:'Roboto-Medium';
font-size:24px;
color:#01757b;
}

.dv21{
margin-bottom:40px;
position:relative;
background-size:auto auto;
font-family:'Roboto-Regular';
font-size:16px;
}

.dv22{
margin-bottom:40px;
position:relative;
background-size:auto auto;
font-family:'Roboto-Regular';
font-size:16px;
}

.dv23{
margin-bottom:40px;
position:relative;
background-size:auto auto;
font-family:'Roboto-Regular';
font-size:16px;
}

p{
text-indent:20px;
}

li{
margin-left:20px;
}

